<bugID>1157893<Summary>Create a toggle for developer mode</Summary><Description>Let's add a toggle to WebIDE that lets us enable/disable developer mode for a connected device. The pref is "dom.apps.developer_mode". We should also disable Necko security as part of this. Fabrice, what's the pref that we need set here?</Description></bugID>